.main-top {
  color: white;
}

.main-top p, .main-top h2 {
  margin: 0;
}

.main-top p {
  color: #6F75A5;
  font-weight: 700;
}

.main-top h2 {
  font-size: 2.25rem;
  font-weight: 700;
  color: #D3D3D8;
}